@echo off

rem cd to PMS Install directory
cd ..\..\..\

set python=C:\Python27\python.exe
set temp="."
set sess_id=1
set dpmsg="Hellow World \nfrom TEST"
set video_out="out.m2ts"
set audio_in="regzamod/Common/DefaultClips/Silent-180sec.mp3"
set opts="--dpsize_w 1280 --dpsize_h 720 --m2ts 1 --asp_hack 0"

rem %python% regzamod\Common\RzDispMsg.py --dpmsg %dpmsg% --video_out %video_out% --audio_in %audio_in% ^
	--temp %temp% --sess_id %sess_id% %opts% 

%python% regzamod\Common\RzDispMsg.py --dpmsg %dpmsg% --video_out %video_out% --audio_in %audio_in% ^
	--temp %temp% --sess_id %sess_id% --dpsize_w 1280 --dpsize_h 720 --m2ts 0 --asp_hack 1

pause

